bbox {plotly} | R Documentation

## Estimate bounding box of a rotated string

### Description

Estimate bounding box of a rotated string

### Usage

    bbox(txt = "foo", angle = 0, size = 12)

### Arguments

`txt` | a character string of length 1
`angle` | sets the angle of the tick labels with respect to the horizontal (e.g., `tickangle` of -90 draws the tick labels vertically)
`size` | vertical size of a character

### References

https://www.dropbox.com/s/nc6968prgw8ne4w/bbox.pdf?dl=0

[Package plotly version 4.9.0 Index]